#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-5E71IjGlEfI5CH4qKZY45g
key:                  http-conduit-2.3.7.4-5E71IjGlEfI5CH4qKZY45g
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  50d16e9465d53f56a8309546c6576ebb
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-5E71IjGlEfI5CH4qKZY45g
depends:
    aeson-1.5.4.1-84KaITwV5MvHVHJQ6Bo487
    attoparsec-0.13.2.4-JdlFS4niifH18AkYJcn2l1 base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-Ie7aVj74WjlE3pdWT2VQMT
    conduit-extra-1.3.5-IwPenBMTTxEK6oOKGC7clz
    http-client-0.7.3-F9JWVS192f2HnIIRgOVJXc
    http-client-tls-0.3.5.3-4UzTdNCMIL71mfwHHmwKxs
    http-types-0.12.3-AvpEu8Du4X68YxL0N9d9AJ mtl-2.2.2
    resourcet-1.2.4.2-Cr73gxGyXtvBibJWhwbBTz transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

